@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans&display=swap');

* {
    font-family: 'Josefin Sans', sans-serif;
}

h1 {

    color: #3E2818;
}

body {
    margin: 0px;
    padding: 0px;
    background-color: #DACBB4
}

main {
    padding: 16px
}

footer{
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 10px;
    padding-right: 0px;
    background-color: #906E49;
    color: white;
}

img {
    height: 200px
}

nav {
    border-bottom: 1px solid #3E2818;
    padding: 16px;
    background-color: #774E2A;
}

#page-container {
    position: relative;
    min-height: 100vh
}

#content-wrap {
    padding-bottom: 2.5rem;
}

#footer {
    position: sticky;
    bottom: 0;
    width: 100%;
}

a:hover {
    color: #906E49;
}

a:link {
    text-decoration: none;
}


a:visited {
    text-decoration: none;
}


a:hover {
    text-decoration: none;
}


a:active {
    text-decoration: none;
}

.my-grid {
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-template-rows: auto auto;
    padding-left: 30px;
    justify-items: center;
}

tr:nth-child(even) {
    background-color: #906E49;
    color: white
}

.a-header {
    color: white;
}

.a-block {
    display: block;
    height: 275px;
    width: 202px;
}

.hover:hover {
    box-shadow: rgba(0, 0, 0, 1);
}
